[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# GetDIBits

Fill an buffer with the bitmap bits.

## Declaration

Source position: winapih.inc line 125

`function GetDIBits(`
`DC: HDC;`
`Bitmap: HBITMAP;`
`StartScan: UINT;`
`NumScans: UINT;`
`Bits: Pointer;`
`var BitInfo: BITMAPINFO;`
`Usage: UINT`
`):Integer;`

## Arguments

`Bitmap` |  | The (device dependent) bitmap handle.
`Bits` |  | Pointer to the output buffer, or Nil to get the required dimensions.